org.apache.ignite.internal.processors.cache.persistence

## Interface CheckpointFuture

    public interface CheckpointFuture

Checkpoint futures.

### Method Summary

All Methods Instance Methods Abstract Methods
`GridFutureAdapter` `beginFuture()`
`GridFutureAdapter` `finishFuture()`

### Method Detail

#### beginFuture

    GridFutureAdapter beginFuture()

Returns:
  Begin future.

#### finishFuture

    GridFutureAdapter finishFuture()

Returns:
  Finish future.

2018 Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Fabric | : ver. 2.6.0
Release Date | : July 10 2018